[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# Red

Finds the Red component of the supplied color.

## Declaration

Source position: graphics.pp line 1944

`function Red(`
`rgb: TColorRef`
`):Byte;`

## Arguments

`rgb` |  | The color for processing, expressed as RGB.

## Function result

Returns the Red component of the color specified in RGB.

## Description

Does not work with system color values.